.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-874708cd-490c-18ab-980b-a36573be5751 {
display: none !important;
}
.lfr-layout-structure-item-32a14500-2f61-344a-b5f2-4d94868cad49 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80c3b27b-a1d9-00cd-6efc-c2e637304dac {
display: none !important;
}
.lfr-layout-structure-item-f24378a6-0456-9e6e-7ef0-a484c267d8ca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb6137b1-9db8-bdec-0fa7-3ba53ad12932 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-e7a68e30-a87e-d05b-cb21-cb3746096bbe {
display: none !important;
}
